﻿<div class="header-content">

    <h1>Analysis tools worth buying products in 2016</h1>
    <hr>
</div>

<div class="col-lg-8 col-lg-offset-2 text-center">
    <h2 class="section-heading">Enter keywords related to the product:</h2>
    <hr class="light">
    <form class="form-inline" action=@Url.Content("~/Analyze/ViewProductWithKeywordName") method="get">
        <div class="form-group">
            <input name="keyword" type="text" class="form-control" id="keyword" placeholder="Iphone 6s, Ipad 4...etc">
        </div>
        <button type="submit" class="btn btn-default">Analyze</button>
    </form>
</div>

